<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>news</table>
	<order>news_id</order>
	<order_type>DESC</order_type>
	<increment>news_id</increment>
	<title>АН-Online</title>
	<where>news.news_id > 607000</where>
	<cache>cache/index.html</cache>
	<search>title,text,anons</search>
	<deleted>0</deleted>
</main>
<item>
	<column>news_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>title</column>
	<title>Заголовок(h1)</title>
	<type>text</type>
	<col>130</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>130</maxsize>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>rsstitle</column>
	<title>Кликбейт-заголовок</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<maxsize>120</maxsize>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>metatitle</column>
	<title>[meta]title</title>
	<type>text</type>
	<col>130</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<maxsize>130</maxsize>
</item>
<item>
	<column>subtitle</column>
	<title>Подзаголовок</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>shorttitle</column>
	<title>Короткий заголовок</title>
	<type>text</type>
	<col>50</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<maxsize>50</maxsize>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<title>rating</title>
	<column>rating_id</column>
	<default>2</default>
	<type>lookup</type>
	<lookup>
		<table>ratings</table>
		<id>rating_id</id>
		<column>rating</column>
		<order>rating</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>False</filter>
</item>
<item>
	<column>priority</column>
	<title>R</title>
	<type>spin</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<exclusive>
		<value>0</value>
	</exclusive>
	<hint>Приоритет статьи</hint>
</item>
<item>
	<column>anor</column>
	<title>or</title>
	<type>spin</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<exclusive>
		<value>0</value>
	</exclusive>
	<hint>Приоритет статьи</hint>
</item>
<item>
	<column>ar</column>
	<title>Rn</title>
	<type>spin</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<exclusive>
		<value>0</value>
	</exclusive>
	<hint>Приоритет статьи</hint>
</item>
<item>
	<column>sitepart_id</column>
	<title>Рубрика</title>
	<type>lookup</type>
	<default>3</default>
	<lookup>
		<table>siteparts3</table>
		<id>sitepart_id</id>
		<column>partname</column>
		<order>partname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
	<hint>Рубрика</hint>
</item>
<item>
	<column>part_id</column>
	<title>Рубрика RSS</title>
	<type>lookup</type>
	<default>3</default>
	<lookup>
		<table>feedparts</table>
		<id>fpart_id</id>
		<column>fpartname</column>
		<order>fpartname</order>
		<nulltxt>Не отправлять в RSS</nulltxt>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>False</filter>
</item>
<item>
	<column>tematika_id</column>
	<title>Тематика Дзен</title>
	<type>lookup</type>
	<default>3</default>
	<lookup>
		<table>tematika</table>
		<id>tematika_id</id>
		<column>tematikaname</column>
		<order>tematikaname</order>
		<nulltxt>Без тематики</nulltxt>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>False</filter>
</item>
<item>
	<column>anons</column>
	<title>Анонс</title>
	<type>textarea</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<row>10</row>
	<maxsize>15000</maxsize>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<typograf>1</typograf>
</item>
<item>
	<column>description</column>
	<title>[meta]description</title>
	<type>textarea</type>
	<col>100</col>
	<row>10</row>
	<maxsize>15000</maxsize>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<typograf>1</typograf>
</item>
<item>
	<column>text</column>
	<title>Текст новости</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>40</row>
	<tipograf>
		<type>tags</type>
		<killstyle>true</killstyle>
	</tipograf>
	<typograf>1</typograf>
	<longtextfile>pub/html</longtextfile>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>also</column>
	<title>Читать также</title>
	<type>textareatiny</type>
	<col>100</col>
	<row>10</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>subject_id</column>
	<title>Сюжет</title>
	<type>lookup</type>
	<lookup>
		<table>subject</table>
		<id>subject_id</id>
		<column>subname</column>
		<order>subname</order>
	</lookup>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>keywords</column>
	<title>Ключевые слова</title>
	<type>textarea</type>
	<row>2</row>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>img</column>
	<title>Фото</title>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<type>file</type>
    <dateversion>True</dateversion>
	<folder>pub/images/arhnews</folder>
</item>
<item>
	<column>alt</column>
	<title>Описание фото(alt)</title>
	<type>text</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>imgtitle</column>
	<title>Заголовок фото</title>
	<type>text</type>
	<hint>Заголовок стаьи</hint>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>author</column>
	<title>Автор текстом</title>
	<type>text</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>author_id</column>
	<title>Автор(выбрать)</title>
	<type>lookup</type>
	<lookup>
		<table>authors</table>
		<id>author_id</id>
		<column>authorname</column>
		<order>authorname</order>
	</lookup>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<filter>False</filter>
</item>
<item>
	<column>date_insert</column>
	<title>Дата / Время</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>evergreen</column>
	<title>Веч</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
<item>
	<column>main</column>
	<title>Гл</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
<item>
	<column>yn</column>
	<title>в ЯН</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>zen</column>
	<title>в Дзен</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>article</column>
	<type>value</type>
	<value>1</value>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>uni</column>
	<title>Соб.инф</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>link</column>
	<title>Ссылка на источник</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>linktitle</column>
	<title>Название источника</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>user_id</column>
	<title>Авт.</title>
	<type>lookup</type>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>initials</column>
		<fcolumn>name</fcolumn>
		<order>initials</order>
		<where>active = 1</where>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>userpub_id</column>
	<title>Ред.</title>
	<type>lookup</type>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>initials</column>
		<order>initials</order>
	</lookup>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>commented</column>
	<title>Комментарии</title>
	<type>lookup</type>
	<default>2</default>
	<lookup>
		<table>comments_type</table>
		<id>type_id</id>
		<column>typename</column>
		<order>type_id</order>
		<nulltxt>Обычный</nulltxt>
	</lookup>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>video</column>
	<title>с Видео</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
<item>
	<column>user_id</column>
	<type>user</type>
	<access>
		<groups>edition</groups>
	</access>
	<user_type>insert</user_type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>date_update</column>
	<title>Update</title>
	<type>datetimeauto</type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>url_request</column>
	<title>Перенаправить</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>related_id</column>
	<title>Читайте по теме</title>
	<type>text</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>clicks</column>
	<title>clicks</title>
	<type>text</type>
	<col>120</col>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
</items>
